/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

.scrollgeneric	{ line-height: 1px;font-size: 1px;position: absolute;top: 0; left: 0;}
.vscrollerbase	{ width: 7px; background:none url(basebarcaps_verticalbarbody.png) 0px 0px repeat-y;}
.vscrollerbar	{ width: 10px; background: #cccccc url(basebarcaps_verticalbarbody.png) -15px 0px repeat-y; }
.hscrollerbase	{ height: 15px; background: #none url(horizontalbarbody_cornerjog.png) 0px -15px repeat-x; }
.hscrollerbar	{ height: 15px; background: #000000 url(horizontalbarbody_cornerjog.png) 0px -30px repeat-x;}
.vscrollerbar, .hscrollerbar { padding: 10px; z-index: 2; }
.vscrollerbarbeg { background: url(basebarcaps_verticalbarbody.png) -45px -30px no-repeat; width: 10px; height: 15px !important;}
.vscrollerbarend { background: url(basebarcaps_verticalbarbody.png) -45px 0px no-repeat; width: 10px; height: 15px; }
.hscrollerbarbeg { background: url(basebarcaps_verticalbarbody.png) -60px -15px no-repeat; height: 15px; width: 10px !important; }
.hscrollerbarend { background: url(basebarcaps_verticalbarbody.png) -30px -15px no-repeat; height: 15px; width: 10px; }
.scrollerjogbox	 { width: 15px; height: 15px; top: auto; left: auto; bottom: 0px; right: 0px;
				   background: #4E727C url(horizontalbarbody_cornerjog.png) 0px 0px;}
.vscrollerbasebeg { background: url(../img/scroll/f_up.png) 0px 0px no-repeat; width: 15px; height: 15px !important; }
.vscrollerbaseend { background: url(../img/scroll/f_dw.png) bottom left  no-repeat; height: 15px; width: 15px; }
.hscrollerbasebeg { background: url(basebarcaps_verticalbarbody.png) -60px 0px no-repeat; height: 15px; width: 15px !important; }
.hscrollerbaseend { height: 15px; width: 15px; background: url(basebarcaps_verticalbarbody.png) -30px 0px no-repeat; }
.scrollerjogbox:hover { background: #5E828C url(basebarcaps_verticalbarbody.png) -45px -15px; }
/* Scroll Bar Master Styling Ends Here */


.scrollgeneric	{ line-height: 1px; font-size: 1px; position: absolute; top: 0; left: 0;}
.vscrollerbase	{ width: 9px; background-color: #ddd;opacity:.45;filter: alpha(opacity=45); -moz-opacity: 0.45;}
.vscrollerbar	{ width: 7px; background-color: #666633; border: solid; border-width:thin; border-color: #fff; border-right:none}
.scrollerjogbox { width: 10px; height: 10px; top: auto; left: auto; bottom: 0px; right: 0px; background-color:transparent;}
